_id: swFpfe8IFLNW5jHb
name: Helm of Psychic Armor
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>(Recharge 16+) When an attack that targets Mental Defense hits you,
      cancel the attack&rsquo;s non-damage effects against you.</p>

      <p>Quirk: Won&rsquo;t stop going on about &ldquo;the amazing dream I had
      last night.&rdquo;</p>
  powerUsage:
    type: String
    label: Power Usage
    value: recharge
  recharge:
    type: Number
    label: Recharge
    value: '16'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: '1'
  maxQuantity:
    type: Number
    label: Max Uses
    value: '1'
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 1
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: helmet
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!swFpfe8IFLNW5jHb'

